/*     1758935 : 타이틀 텍스트      */
.title__1758935__ {font-size:0}
.title__1758935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1758935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1758935__.style_top p {padding-top:10px}
.title__1758935__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1758935__.style_right p {padding-right:14px}
.title__1758935__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1758935__.style_bottom p {padding-bottom:12px}
.title__1758935__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1758935__.style_left p {padding-left:14px}
.title__1758935__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1758935__.style_circle1 p {padding-left:18px}
.title__1758935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1758935__.style_circle2 p {padding-left:18px}
.title__1758935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1758935__ p {font-size:24px}
	.title__1758935__.style_top p:before {width:24px}
	.title__1758935__.style_right p:before {height:24px}
	.title__1758935__.style_bottom p:before {width:24px}
	.title__1758935__.style_left p:before {height:24px}
}

/*     1758955 : BLANK 컨텐츠      */
.blank__1758955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1758955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1758955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1758955__ {height:20px}
}

/*     1759015 : BLANK 컨텐츠      */
.blank__1759015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1759015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1759015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1759015__ {height:40px}
}

/*     1759025 : 타이틀 텍스트      */
.title__1759025__ {font-size:0}
.title__1759025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1759025__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1759025__.style_top p {padding-top:10px}
.title__1759025__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1759025__.style_right p {padding-right:14px}
.title__1759025__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1759025__.style_bottom p {padding-bottom:12px}
.title__1759025__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1759025__.style_left p {padding-left:14px}
.title__1759025__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1759025__.style_circle1 p {padding-left:18px}
.title__1759025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1759025__.style_circle2 p {padding-left:18px}
.title__1759025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1759025__ p {font-size:28px}
	.title__1759025__.style_top p:before {width:28px}
	.title__1759025__.style_right p:before {height:28px}
	.title__1759025__.style_bottom p:before {width:28px}
	.title__1759025__.style_left p:before {height:28px}
}

/*     1759035 : BLANK 컨텐츠      */
.blank__1759035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1759035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1759035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1759035__ {height:20px}
}

/*     1759045 : 번호형 리스트      */
.text_list__1759045__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1759045__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1759045__ ul li:first-child {margin-top:0;}
.text_list__1759045__ ul li:last-child {margin-bottom:0;}
.text_list__1759045__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#e66d1e;vertical-align:top;}
.text_list__1759045__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1759045__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1759045__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#e66d1e;color:#fff;text-align:center;}
.text_list__1759045__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1759045__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1759045__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1759045__ ul li {font-size:16px;}
}

/*     1759055 : 실선      */
.solid_line__1759055__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1759055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1759055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1759055__ {height:60px}
}

/*     1759135 : 타이틀 텍스트      */
.title__1759135__ {font-size:0}
.title__1759135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1759135__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1759135__.style_top p {padding-top:10px}
.title__1759135__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1759135__.style_right p {padding-right:14px}
.title__1759135__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1759135__.style_bottom p {padding-bottom:12px}
.title__1759135__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1759135__.style_left p {padding-left:14px}
.title__1759135__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1759135__.style_circle1 p {padding-left:18px}
.title__1759135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1759135__.style_circle2 p {padding-left:18px}
.title__1759135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1759135__ p {font-size:28px}
	.title__1759135__.style_top p:before {width:28px}
	.title__1759135__.style_right p:before {height:28px}
	.title__1759135__.style_bottom p:before {width:28px}
	.title__1759135__.style_left p:before {height:28px}
}

/*     1759145 : BLANK 컨텐츠      */
.blank__1759145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1759145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1759145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1759145__ {height:20px}
}

/*     1759155 : 번호형 리스트      */
.text_list__1759155__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1759155__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1759155__ ul li:first-child {margin-top:0;}
.text_list__1759155__ ul li:last-child {margin-bottom:0;}
.text_list__1759155__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#e66d1e;vertical-align:top;}
.text_list__1759155__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1759155__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1759155__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#e66d1e;color:#fff;text-align:center;}
.text_list__1759155__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1759155__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1759155__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1759155__ ul li {font-size:16px;}
}

/*     1759165 : 실선      */
.solid_line__1759165__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1759165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1759165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1759165__ {height:60px}
}

/*     1759175 : 타이틀 텍스트      */
.title__1759175__ {font-size:0}
.title__1759175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1759175__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1759175__.style_top p {padding-top:10px}
.title__1759175__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1759175__.style_right p {padding-right:14px}
.title__1759175__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1759175__.style_bottom p {padding-bottom:12px}
.title__1759175__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1759175__.style_left p {padding-left:14px}
.title__1759175__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1759175__.style_circle1 p {padding-left:18px}
.title__1759175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1759175__.style_circle2 p {padding-left:18px}
.title__1759175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1759175__ p {font-size:28px}
	.title__1759175__.style_top p:before {width:28px}
	.title__1759175__.style_right p:before {height:28px}
	.title__1759175__.style_bottom p:before {width:28px}
	.title__1759175__.style_left p:before {height:28px}
}

/*     1759185 : BLANK 컨텐츠      */
.blank__1759185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1759185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1759185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1759185__ {height:20px}
}

/*     1759195 : 번호형 리스트      */
.text_list__1759195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1759195__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1759195__ ul li:first-child {margin-top:0;}
.text_list__1759195__ ul li:last-child {margin-bottom:0;}
.text_list__1759195__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#e66d1e;vertical-align:top;}
.text_list__1759195__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1759195__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1759195__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#e66d1e;color:#fff;text-align:center;}
.text_list__1759195__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1759195__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1759195__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1759195__ ul li {font-size:16px;}
}

